/*===== Design Patterns =====*/


/* Headings */

.page_title {
	font-size: 1.563em;
	font-weight: normal;
	margin: 5px 0 20px 0;
}

.box_heading {
	font-size: 0.938em;
	margin: 5px 0 10px 0;
}

.content_main_area h3 {
	font-size: 1.125em;
}

.blurb_heading {
  margin: 0 0 7px 0;
  color: #436b30;
  font-size: 1em;
  font-weight: bold;
}

/* Image replacement headings */
.heading_fancy {
  text-indent: -9000px;
  height: 25px;
  margin: 0 0 5px 0;
  background-position: left top;
  background-repeat: no-repeat;
}

.heading_fancy#heading_map {
  background-image: url(../images/heading_where_do_you.gif);
}

.heading_fancy#heading_top_rated {
  background-image: url(../images/heading_top_rated.gif);
}

.heading_fancy#heading_search_by_activity {
  background-image: url(../images/heading_search_by_activity.gif);
}

.heading_fancy#heading_social_media {
  background-image: url(../images/heading_social_media.gif);
}

.heading_fancy#heading_newsletter {
  background-image: url(../images/heading_newsletter.gif);
}

.heading_fancy#heading_otguidetv {
  background-image: url(../images/otguidetv.jpg);
}

/* Intro - first paragraph */

.intro {
	margin: 20px 0;
}

.intro p {
	margin: 0;
}


/* Breadcrumb */

.breadcrumb {
	overflow: hidden;
	margin: 15px 0;
}

.breadcrumb li {
	float: left;
	margin-right: 4px;
}

.breadcrumb a {
	padding-right: 15px;
	background: url(../images/icon_breadcrumb_arrow.gif) right center no-repeat;
}


/* Box - generic container */

.box {
	margin: 0 0 20px 0;
}

.box_heading {
	color: #c6dbf0;
}


/* Pagination */

.pagination {
  font-size: 0.75em;
  float: right;
}

.pagination .previous,
.pagination .next {
  float: left;
  padding: 2px 8px;
}

.pagination .numbers {
  margin: 0;
  float: left;
  list-style: none;
}

.pagination .numbers li {
  float: left;
  margin: 0 2px;
  padding: 3px 0;
}

.pagination .numbers .selected {
  font-weight: bold;
  margin: 0 10px;
}

.pagination .numbers li a {
  border: solid 1px #1B5081;
  padding: 3px 7px;
  text-decoration: none;
  color: #1B5081;
}

.pagination .numbers li a:hover {
  background-color: #1B5081;
  color: #fff;
}


/* Weather Info */

.weather_info {
	width: 200px;
	height: 40px;
}

.weather_info .label {
	float: left;
}

.weather_info .value {
	float: left;
}

.weather_info .picture {
	float: right;
}


/* Print */

.print {
	background: url(../images/icon_print.png) no-repeat;
	float: right;
	clear: right;
}

.print a {
	padding-left: 20px;
}


/* Gallery */

.gallery {
	background-color: #efefef;
	padding: 10px 10px 0 10px;
}

#gallery_enlarged .caption {
	text-align: center;
	margin: 3px 0;
	display: block;
}

#gallery_enlarged img {
	display: block;
	margin: 0 auto;
}


/* Info at Footer of Article */

.text_footer {
	padding: 5px;
	overflow: hidden;
	margin: 25px -5px 0 -5px;
	background-color: #efefef;
	border-top: dotted 1px #999;
	border-bottom: dotted 1px #999;
	color: #666;
        width: 650px;
}

.text_footer .credit {
	margin: 0;
}

.text_footer .print {
	margin:0;
}


/* Unordered List in Two Columns, with label and value side by side */

ul.two_columns {
	overflow: hidden;
	clear: both;
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

ul.two_columns li {
	clear: both;
}

ul.two_columns .label {
	float: left;
	clear: both;
	width: 34%;
	display: block;
	font-weight: bold;
}

ul.two_columns .value {
	float: right;
	text-align: left;
	width: 64%;
	margin-left: 2%;
	display: block;
	line-height: normal;
}


/* Fancy Ordered List */

.list_itemised {
	color: #1B5081;
	margin: 10px 0 12px 40px;
	list-style: decimal;
}

.list_itemised p, .list_itemised h4 {
	border-left: solid 1px #999;
	color: #000;
	display: block;
	padding: 0 0 15px 10px;
	margin: 0;
}

.list_itemised h4 {
	margin: 0;
	padding-bottom: 0;
}


/* Alphabetical List */


.alphabetical_list li {
	float: left;
	text-align: center;
	text-transform: uppercase;
	margin: 0 15px 15px 0;
	font-weight: bold;
}

.alphabetical_list li a {
	padding: 7px 0;
	width: 35px;
	display: block;
	text-decoration: none;
	border: solid 1px #ccc;
	background-color: #efefef;
}

.alphabetical_list li a:hover {
	background-color: #666;
	color: white;
}


/* List of Types of Activities */

.activity_type_list li {
	background-repeat: no-repeat;
	line-height: 24px;
	margin-bottom: 5px;
}

.activity_type_list li a {
	padding-left: 30px;
}

.activity_type_list .type_all a {
	font-weight: bold;
}


/* List of Activities */

.activity_list li {
	position: relative;
	margin-bottom: 5px;
	min-height: 40px;
}

.activity_list h4, .activity_list .rating, .activity_list h5 {
	margin-left: 67px;
}

.activity_list h4 {
	margin-bottom: 3px;
	margin-top: 0;
	line-height: normal;
	font-weight: bold;
	font-size: 0.75em;
}

.activity_list h4 a {
	text-decoration: none;
}

.activity_list h5 {
  font-size: 0.689em;
  font-weight: normal;
  line-height: 90%;
  margin-bottom: 3px;
}

.activity_list .picture {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
}

.activity_list .type {
	position: absolute;
	z-index: 75;
	top: 1px;
	left: 1px;
}


/* List of Activities in Search Results */

.activity_search_results {
  margin: 25px 0;
}

.activity_search_results li {
	position: relative;
	margin: 10px 0 5px 0;
	border-bottom: dotted 1px #ccc;
	padding-bottom: 10px;
	height: 85px;
}

.activity_search_results h4,
.activity_search_results h5,
.activity_search_results .description,
.activity_search_results .description2 {
	margin-left: 140px;
}

.activity_search_results h4 {
	margin-bottom: 3px;
	margin-top: 0;
	font-size: 0.875em;
	line-height: normal;
}

.activity_search_results h4 a {
	text-decoration: none;
}

.activity_search_results h5 {
  font-size: 0.689em;
  font-weight: normal;
  line-height: 90%;
  margin-bottom: 3px;
}

.activity_search_results .rating {
  position: absolute;
  top: 0;
  right: 0;
}

.activity_search_results .parameters {
  font-size: 0.75em;
  line-height: normal;
  background: url(../images/box_bg.jpg) left bottom repeat-x;
  padding: 5px 5px;
  position: absolute;
  bottom: 10px;
  left: 140px;
}

.activity_search_results .parameters2 {
  font-size: 1.0em;
  line-height: normal;
  background: url(../images/box_bg.jpg) left bottom repeat-x;
  padding: 5px 5px;
  position: absolute;
  bottom: 10px;
  left: 140px;
}

.activity_search_results .description {
  font-size: 0.75em;
  line-height: normal;
  margin-top: 5px;
}

.activity_search_results .description2 {
  font-size: 1.0em;
  line-height: normal;
  margin-top: 5px;
}

.activity_search_results .picture {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
	width: 130px;
}

.activity_search_results .type {
	position: absolute;
	z-index: 75;
	top: 1px;
	left: 1px;
}


/* Criteria List */

.criteria li {
  font-size: 0.75em;
}


/* List of Destinations */

.destination_list li {
	position: relative;
	margin-bottom: 5px;
	height: 40px;
}

.destination_list h4 {
	margin-left: 67px;
	font-size: 0.75em;
	font-weight: bold;
}

.destination_list h4 {
	font-weight: normal;
	margin-bottom: 3px;
}

.destination_list .picture {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
}


/* Main Article Image (banner) */

.banner .credit {
	text-transform: uppercase;
	float: right;
}

/* Article Picture */

.picture_frame {
	float: right;
	margin: 0 0 5px 10px;
	padding: 5px;
	border: solid 1px #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #efefef;
	float: right;
	margin: 0 0 5px 10px;
	clear: right;
	width: 305px;
	overflow: hidden;
}

.picture_frame img {
	display: block;
	width: 305px;
}

.picture_frame .caption {
	text-align: center;
	margin-top: 3px;
  color: #666;
}


/* Comments */

/* Comments List */

.comments_list {
	list-style: none !important;
	margin-left: 0 !important;
}

.comments_list li {
	position: relative;
	padding-top: 10px;
  border-top: dotted 1px #ccc;
}

.comments_list h4 {
	margin: 0 0 0 55px;
}

.comments_list h5 {
	margin: 0 0 0 55px;
	color: #666;
}

.comments_list .picture {
	position: absolute;
	top: 10px;
	left: 0;
}

.comments_list .rating {
	margin-left: 55px;
}

.comments_list .date {
	position: absolute;
	top: 10px;
	right: 0;
  color: #666;
}

.comments_list .comment_text {
	margin-left: 55px;
}

